@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body{
	font-family: 'Poppins', sans-serif;
	padding-top: 70px;
}
.header .navbar-nav .nav-item
{ 
    margin-right: 15px;
}
.header .navbar-nav .nav-item.active a
{
  color: #32abe5;
}

/* slider */
.carousel-inner
{
	   /* max-height: 350px;*/
}
.slid_content
{
	
}
.head_m2{
	    font-weight: 600;
}
.head_m2 span
{
  color: #32abe5
}


/* flow  */
.main-timeline{position:relative}
.main-timeline:before{content:"";width:5px;height:100%;border-radius:20px;margin:0 auto;background:#242922;position:absolute;top:0;left:0;right:0}
.main-timeline .timeline{display:inline-block;margin-bottom:50px;position:relative}
.main-timeline .timeline:before{content:"";width:20px;height:20px;border-radius:50%;border:4px solid #fff;background:#ec496e;position:absolute;top:50%;left:50%;z-index:1;transform:translate(-50%,-50%)}
.main-timeline .timeline-icon{display:inline-block;width:130px;height:130px;border-radius:50%;border:3px solid #ec496e;padding:13px;text-align:center;position:absolute;top:50%;left:30%;transform:translateY(-50%)}
.main-timeline .timeline-icon i{display:block;border-radius:50%;background:#ec496e;font-size:64px;color:#fff;line-height:100px;z-index:1;position:relative}
.main-timeline .timeline-icon:after,.main-timeline .timeline-icon:before{content:"";width:100px;height:4px;background:#ec496e;position:absolute;top:50%;right:-100px;transform:translateY(-50%)}
.main-timeline .timeline-icon:after{width:70px;height:50px;background:#fff;top:89px;right:-30px}
.main-timeline .timeline-content{width:50%;padding:0 50px;margin:80px 0 0;float:right;position:relative}
.main-timeline .timeline-content:before{content:"";width:70%;height:100%;border:3px solid #ec496e;border-top:none;border-right:none;position:absolute;bottom:-13px;left:35px}
.main-timeline .timeline-content:after{content:"";width:37px;height:3px;background:#ec496e;position:absolute;top:13px;left:0}
.main-timeline .title{font-size:20px;font-weight:600;color:#ec496e;text-transform:uppercase;margin:0 0 5px}
.main-timeline .description{display:inline-block;font-size:16px;color:#404040;line-height:20px;letter-spacing:1px;margin:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:auto;right:30%}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-100px}
.main-timeline .timeline:nth-child(even) .timeline-icon:after{right:auto;left:-30px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:left}
.main-timeline .timeline:nth-child(even) .timeline-content:before{left:auto;right:35px;transform:rotateY(180deg)}
.main-timeline .timeline:nth-child(even) .timeline-content:after{left:auto;right:0}
.main-timeline .timeline:nth-child(2n) .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-icon i,.main-timeline .timeline:nth-child(2n) .timeline-icon:before,.main-timeline .timeline:nth-child(2n):before{background:#f9850f}
.main-timeline .timeline:nth-child(2n) .timeline-icon{border-color:#f9850f}
.main-timeline .timeline:nth-child(2n) .title{color:#f9850f}
.main-timeline .timeline:nth-child(2n) .timeline-content:before{border-left-color:#f9850f;border-bottom-color:#f9850f}
.main-timeline .timeline:nth-child(3n) .timeline-content:after,.main-timeline .timeline:nth-child(3n) .timeline-icon i,.main-timeline .timeline:nth-child(3n) .timeline-icon:before,.main-timeline .timeline:nth-child(3n):before{background:#8fb800}
.main-timeline .timeline:nth-child(3n) .timeline-icon{border-color:#8fb800}
.main-timeline .timeline:nth-child(3n) .title{color:#8fb800}
.main-timeline .timeline:nth-child(3n) .timeline-content:before{border-left-color:#8fb800;border-bottom-color:#8fb800}
.main-timeline .timeline:nth-child(4n) .timeline-content:after,.main-timeline .timeline:nth-child(4n) .timeline-icon i,.main-timeline .timeline:nth-child(4n) .timeline-icon:before,.main-timeline .timeline:nth-child(4n):before{background:#2fcea5}
.main-timeline .timeline:nth-child(4n) .timeline-icon{border-color:#2fcea5}
.main-timeline .timeline:nth-child(4n) .title{color:#2fcea5}

.btn_m1,
.btn_m1:focus
{
	background-image: linear-gradient(to right top, #32abe5, #2792c8, #1c7aab, #0f638e, #004d73)!important;
	    color: #fff;
    border: none;
    box-shadow: none!important;
    outline: none !important;
    font-size: 14px;
}
.btn_m5,
.btn_m5:focus
{
  background: #c00;
    color: #fff;
  
        border: none;
    padding: 7px 30px;
    border-radius: 58px;
    box-shadow: none;
}


#carousel .carousel-item.boat {
  /*background-image: url("../img/sd-1.png");*/
  background-image: url("../img/24286.jpg")
}

#carousel .carousel-item.sea {
  background-image: url("../img/banner-2.png");
}

#carousel .carousel-item.river {
  background-image: url("../img/banner-4.png");
}

#carousel .carousel-item {
  /*height: 100vh;*/
  width: 100%;
  min-height: 504px;
  background: no-repeat ;
  background-size: 100% 100%;
}

#carousel .carousel-inner .carousel-item {
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease;
  transition: transform 2s ease, -webkit-transform 2s ease;
}

#carousel .carousel-item .caption {
 /* background-color: rgba(0, 0, 0, 0.5);*/
  padding: 40px;
  color: white;
  animation-duration: 1s;
  animation-delay: 2s;
  margin-top: 120px
}

#carousel .caption h2 {
     animation-duration: 1s;
    animation-delay: 2s;
    color: #4895e8;
    font-size: 43px;
    font-weight: 800;
}

#carousel .caption p {
  animation-duration: 1s;
  animation-delay: 2.2s;
  color: #71a9e6;
}

#carousel .caption a {
  animation-duration: 1s;
  animation-delay: 2.4s;
}

/* Button */
.delicious-btn {
  display: inline-block;
  min-width: 160px;
  height: 60px;
  color: #ffffff;
  border: none;
  border-left: 3px solid #1c8314;
  border-radius: 0;
  padding: 0 30px;
  font-size: 16px;
  line-height: 58px;
  font-weight: 600;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-transform: capitalize;
  background-color: #40ba37;
}

.delicious-btn.active, .delicious-btn:hover, .delicious-btn:focus {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background-color: #1c8314;
  border-color: #40ba37;
}


.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 312px;
        min-height: 312px;
    max-height: 310px;
    overflow: hidden;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #007b5e !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}


.subscribe-area {
/*background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);*/
    padding: 70px 0;
}



.subscribe-text span {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 5px;
}
.subscribe-text h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 6px;
}
.subscribe-wrapper {
    overflow: hidden;
}
/*.mb-15 {
    margin-bottom: 15px;
}*/
.gride_m3 p
{
	margin: 0px;
	    font-size: 19px;
	    color: #ccc;
	    white-space: nowrap;
}
.gride_m3 h2
{
	font-weight: 700;
}


.card-product .img-wrap {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    position: relative;
       height: 133px;
    text-align: center;
}
.card-product .img-wrap img {
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
}
.card-product .info-wrap {
    overflow: hidden;
    padding: 15px;
   /* border-top: 1px solid #eee;*/
}
.card-product .bottom-wrap {
    padding: 15px;
    border-top: 1px solid #eee;
}

.label-rating { margin-right:10px;
    color: #333;
    display: inline-block;
    vertical-align: middle;
}

.card-product .price-old {
    color: #999;
        font-size: 17px;
        margin-left: 5px;
}
.card-product
{
    transition: transform .2s;
      -moz-transition: all .3s ease-out;  
                -o-transition: all .3s ease-out;  
                transition: all .3s ease-out;  
}
.card-product:hover{
   transform: scale(1.1);
     box-shadow: 0px 1px 8px 6px #cccccc73;
}
.subscribe-form {
}
.subscribe2-wrapper .subscribe-form input {
    background: none;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    height: 57px;
    margin-right: 17px;
    padding-left: 35px;
    width: 70%;
    cursor: pointer;
    outline: none;
}
 .subscribe2-wrapper .subscribe-form input::placeholder {
  color: #fff;
}
.subscribe2-wrapper .subscribe-form button {
    background: #ffff;
    border: none;
    border-radius: 30px;
    color: #4b5d73;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    padding: 18px 46px;
    transition: all 0.3s ease 0s;
}
.subscribe2-wrapper .subscribe-form button i {
    font-size: 18px;
    padding-left: 5px;
}

.carousel-item .btn_m1 {
	    min-width: 133px;
    height: 41px;
    box-shadow: 2px 5px 5px 1px #eaeaea !important;

}
.header{
	    position: fixed;
    width: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: 2px 5px 5px #ccc;
    top: 0;
   min-height: 60px;
}
.header .navbar {
	    padding: 0 20px;
}
.header .navbar .btn-primary{
	    padding: 8px 24px;
    font-size: 14px;
}

/*#footer {
    background: #000 !important;
    padding: 50px 0;
}*/
#footer {
    margin-top: 100px;
    padding-top: 0px;
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

.color_m2 h2,
.color_m2 p
{
	color: #000000 !important
}
.color_m3 h2,
.color_m3 p
{
  color: #ffffff !important
}
.jobs_gride .img-wrap
{
	position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    overflow: hidden;
    top: -30px;

    box-shadow: -2px 2px 7px 2px #ccc;
    background: #fff;
}
.jobs_gride{
	    padding-top: 25px;
}
.link_m1 {
    display: block;
    text-align: right;
}


.scrolltop {
   
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 999;
}
.scroll {
        position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 17px;
    text-align: center;
    margin: 0;
    cursor: pointer;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    border-radius: 100%;
    color: #fff;
    width: 60px;
    line-height: 13px;
    height: 60px;
    background: #10428f;
    border: solid 2px #032964;
}
.scroll .fa {
    font-size: 30px;
    margin-top: -5px;
    margin-left: 1px;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.content_m1
{
    border-left: solid 5px #29448a;
    padding-left: 25px;
   background-image:linear-gradient(to right, rgba(235,0,0,0), rgb(171 212 255));
   padding-top: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}
.abst_m1{
      background: #fff;
    border: solid 15px #63aeff;
      width: 180px;
    height: 180px;
    border-radius: 100%;
    position: absolute;
    left: -102px;
    top: 30px;
}

.abst_m2{
          background: #63aeff;
    border: solid 10px #5291d5;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    position: absolute;
    right: -50px;
    top: 200px;
}
.abst_m3{
      position: absolute;
    bottom: 0px;
    left: -69px;
    width: 160px;
}
.abst_m4{
      width: 147px;
    position: absolute;
    bottom: 35px;
    right: 0;
    transform: rotate(
355deg
);
}

.inner_head{
      background: #007bff;
    clip-path: polygon(0 1%, 100% 0, 100% 35%, 0% 100%);
    padding: 50px 15px;
    color: #fff;
}



.social-link {
  width: 30px;
  height: 30px;
  border: 1px solid #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
  border-radius: 50%;
  transition: all 0.3s;
  font-size: 0.9rem;
}

.social-link:hover,
.social-link:focus {
  background: #ddd;
  text-decoration: none;
  color: #555;
}

.admin-wrap {
      padding-left: 70px;
    padding-top: 30px;
    padding-right: 15px;
}
.gride_m3
{
  background: white;
    padding: 10px 12px;
     border-radius: 5px;
    box-shadow: 2px 3px 6px #cccccca6;
    margin-bottom: 20px
}
.head_m4
{
    background: white;
    padding: 10px 12px;
    font-size: 19px;
    border-radius: 5px;
    box-shadow: 2px 3px 6px #cccccca6;

}
.head_m5
{
  position: relative;
      font-size: 18px;
          margin-bottom: 20px;
}
.head_m5:before
{
      content: '';
    position: absolute;
    left: -12px;
    background: #4f92f2;
    width: 5px;
    height: 27px;
    top: -4px;
}
.input_m2 
{
  margin-bottom: 30px
}
.input_m2 label{
      margin: 0;
    font-weight: 400;
    color: #4f92f2;
}
.input_m2 input,
.input_m2 input:focus,
.input_m2 select,
.input_m2 select:focus,
.input_m2 textarea,
.input_m2 textarea:focus
{
  
    outline: none !important;
    box-shadow: none !important;
    border: none;
    border-bottom: solid 1px #ccc !important;;
    border-radius: 0;
    padding:0;

}
.input_m2 select{
      height: 25px!important;
}

.bor_1
{
  border-radius: 25px;
}

.btn_m2
{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#233171+0,243a9f+100 */
background: #233171; /* Old browsers */
background: -moz-linear-gradient(left,  #233171 0%, #243a9f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #233171 0%,#243a9f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #233171 0%,#243a9f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233171', endColorstr='#243a9f',GradientType=1 ); /* IE6-9 */

padding: 7px 12px;
font-size: 15px;
border: none;
border-radius: 5px;
box-shadow: 2px 5px 5px #ccc;
color: #fff !important;
text-decoration: none !important;
}
.btn_m3
{
  background: #233171; /* Old browsers */
background: linear-gradient(to right,  #01600c 0%,#1c9428 100%);

padding: 7px 12px;
font-size: 15px;
border: none;
border-radius: 5px;
box-shadow: 2px 5px 5px #ccc;
color: #fff !important;
text-decoration: none !important;
}
.btn_m4
{
    background: #233171; /* Old browsers */
background: linear-gradient(to right,  #b80000 0%,#fc2a04 100%);

padding: 7px 12px;
font-size: 15px;
border: none;
border-radius: 5px;
box-shadow: 2px 5px 5px #ccc;
color: #fff !important;
text-decoration: none !important;
}

.like_icon {
    position: absolute;
       right: -20px;
    z-index: 9;
    top: -23px;
}
.heart {
  width: 100px;
  height: 100px;
  background: url("https://cssanimation.rocks/images/posts/steps/heart.png") no-repeat;
  background-position: 0 0;
  cursor: pointer;
  transition: background-position 1s steps(28);
  transition-duration: 0s;
}
.heart.is-active {
  transition-duration: 1s;
  background-position: -2800px 0;
}

.stage {
  /*position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
}


  .btn-send
        {
          border-radius: 0px;
          border:1px solid #00bfff;
          background:#00bfff;
          color:#fff; 
        }

        .btn-send:hover
        {
          border:1px solid #00bfff;
          background:#fff;
          color:#00bfff;
          transition:background 0.5s;   
        }

        .second-portion
        {
          margin-top:50px; 
        }

  
    .box > .icon { text-align: center; position: relative; }
    .box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #00bfff; vertical-align: middle; }
    .box > .icon:hover > .image { background:#004ab9; }
    .box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
    .box > .icon:hover > .image > i { color: white !important; }
    .box > .icon > .info { 
           margin-top: -30px;
    background: rgb(143 143 143 / 4%);
    padding: 40px 0 10px 0;
    min-height: 163px;
    box-shadow: -1px 2px 13px 6px #e1e1e169;
    border-radius: 4px;}
    .box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
    .box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
    .box > .icon > .info > p { font-family: "Robot",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
    .box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
    .box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
    .box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
    .box .space { height: 30px; }
.gride_m4
{
  margin: 30px 0
}

.table_m6
{
  width: 100%;
}
.table_m6 th
{
     background: #fff !important;
    color: #000 !important;
        border-bottom: solid 1px #ccc;
    padding: 11px;
}
.table_s1
{
  border: solid 1px #d7d7d7;
}
.table_s1 td{
  padding: 8px;
}
.table_s1 td:last-child{
  font-weight: 600
}
/*cuttings*/
.mtb-20{
  margin: 20px 0;
}
/*cuttings*/
.btn_sm3
{
      width: 100%;
    
    padding: 15px;
}


/*radio buttons*/

@keyframes click-wave {
  0% {
    height: 30px;
    width: 30px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 20px;
  text-align: center;
  line-height: 30px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
      vertical-align: super;
}
.option-input.radio::after {
  border-radius: 50%;
}
/*radio buttons*/

.drp_m5 
{
  position: relative;
}
.drp_m5 select
{
     font-size: 15px;
    line-height: 1.5;
    color: #666666;
    display: block;
    width: 100%;
    background: #e6e6e6;
    height: 50px;
    border-radius: 25px;
    padding: 0 30px 0 68px;
    border: none;
    outline: none !important;
}
.drp_m5 i
{
     position: absolute;
    left: 30px;
    top: 17px;
    color: #666666
}


.main-timeline .timeline:nth-child(4n) .timeline-content:before{border-left-color:#2fcea5;border-bottom-color:#2fcea5}
@media only screen and (max-width:1200px){.main-timeline .timeline-icon:before{width:50px;right:-50px}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-50px}
.main-timeline .timeline-content{margin-top:75px}
}
@media only screen and (max-width:990px){.main-timeline .timeline{margin:0 0 10px}
.main-timeline .timeline-icon{left:25%}
.main-timeline .timeline:nth-child(even) .timeline-icon{right:25%}
.main-timeline .timeline-content{margin-top:115px}
}
@media only screen and (max-width:767px){.main-timeline{padding-top:50px}
.main-timeline:before{left:80px;right:0;margin:0}
.main-timeline .timeline{margin-bottom:70px}
.main-timeline .timeline:before{top:0;left:83px;right:0;margin:0}
.main-timeline .timeline-icon{width:60px;height:60px;line-height:40px;padding:5px;top:0;left:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:0;right:auto}
.main-timeline .timeline-icon:before,.main-timeline .timeline:nth-child(even) .timeline-icon:before{width:25px;left:auto;right:-25px}
.main-timeline .timeline-icon:after,.main-timeline .timeline:nth-child(even) .timeline-icon:after{width:25px;height:30px;top:44px;left:auto;right:-5px}
.main-timeline .timeline-icon i{font-size:30px;line-height:45px}
.main-timeline .timeline-content,.main-timeline .timeline:nth-child(even) .timeline-content{width:100%;margin-top:-15px;padding-left:130px;padding-right:5px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:right}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(even) .timeline-content:before{width:50%;left:120px}
.main-timeline .timeline:nth-child(even) .timeline-content:before{right:auto;transform:rotateY(0)}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(even) .timeline-content:after{left:85px}
}
@media only screen and (max-width:479px){.main-timeline .timeline-content,.main-timeline .timeline:nth-child(2n) .timeline-content{padding-left:110px}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(2n) .timeline-content:before{left:99px}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-content:after{left:65px}
}

/*flow*/